API referenceMembers
Update Organization Member
Authorization
bearerAuth AuthorizationBearer <token>
Use a project API key for sandbox and runtime routes, or an OpenMetal user access token for account management routes.
In: header
Path Parameters
organization_id*stringFormat
uuiduser_id*stringFormat
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
role*stringValues
admin, memberResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/members/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "role": "admin" }'{ "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "email": "user@example.com", "role": "owner", "created_at": "2019-08-24T14:15:22Z"}